@charset 'UTF-8';
/* -----------------------------------------------
Base
----------------------------------------------- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}
html, body {
  margin: 0;
  padding: 0;
  line-height: 1.7;
  font-family: 'Noto Sans JP', 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', '游ゴシック体', YuGothic, '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic' , sans-serif;
  color: #402713;
  font-size: 14px;
  letter-spacing: 0.5px;
  letter-spacing: 0.8px\9;
  height: 100%;
  font-weight: 500;
}
html {
  -webkit-text-size-adjust: none;
  position: relative;
}
h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
}
h1, h2, h3, th, em, strong {
  font-weight: 700;
}
ul, ol, dl {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul li, ol li, dl li {
  list-style: none;
  margin: 0;
  padding: 0;
}
figure {
  margin: 0;
  padding: 0;
}
img, iframe {
  border: 0;
  vertical-align: bottom;
}
iframe, object, embed {
  outline: none;
  border: 0;
}
a {
  color: #402713;
}
a:hover {
  text-decoration: none;
}
a img {
  transition: opacity .3s ease;
}
a img:hover {
  opacity: 0.7;
}
th, td {
  line-height: 1.5;
}
.clearfix::after {
  display: block;
  clear: both;
  content: "";
}
.sp-only {
  display: none!important;
}
body {
  display: flex;
}
.yasainohi {
  display: flex;
  flex-direction: column;
  min-height: 100%;
  width: 100%;
}
.inner {
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 20px;
  padding-left: 20px;
}
.contents {
  flex: 1 0 auto;
  background: url('./../img/common/base_p2.jpg');
  min-height: 0%;
}
/* -----------------------------------------------
header footer
----------------------------------------------- */
header, footer {
  flex: 0 0 auto;
  line-height: 1.35;
}
footer .footer-wrap {
  display: flex;
  width: 100%;
  height: 100px;
  background: #fcfae3;

  justify-content: center;
  align-items: center;
}
footer .footer-pagetop {
  position: fixed;
  right: 20px;
  bottom: 20px;
  width: 92px;
  z-index: 10;
}
footer .footer-pagetop a {
  display: block;
}
footer .footer-pagetop a:hover img {
  transform: translate(0, -10%);
  opacity: 1;
}
header {
  border-bottom: 1px solid #ccc;
  background: #FFF;
}
header .logo-ja {
  float: left;
  width: 25%;
  margin-top: 25px;
}
header .logo-ja img {
  width: 100%;
  height: auto;
}
header .gnavi-wrap {
  font-size: 12px;
  float: right;
  width: 75%;
  margin-top: 5px;
}
header .janavi {
  float: right;
  width: 80%;
  margin-bottom: 18px;
}
header .janavi ul {
  display: flex;

  justify-content: flex-end;
}
header .janavi ul > li {
  position: relative;
  flex: 0 1 auto;
}
header .janavi ul > li::after {
  position: absolute;
  top: 1px;
  right: -.5em;
  display: block;
  content: '｜';
}
header .janavi ul > li:last-child::after {
  display: none;
}
header .janavi a {
  padding: 0 18px;
  text-decoration: none;
  color: #402712;
}
header .janavi a:hover {
  text-decoration: underline;
}
header .janavi ul > li:last-child a {
  padding-right: 0;
}
header .gnavi {
  float: right;
  width: 97%;
}
header .gnavi ul {
  display: flex;
  justify-content: flex-end;
}
header .gnavi ul > li {
  position: relative;
  border-right: 1px solid #8cc63f;
  flex: 0 1 auto;
}
header .gnavi ul > li:last-child {
  border-right: none;
}
header .gnavi a {
  font-weight: 700;
  display: block;
  padding: 0 13px;
  transition: color .2s ease;
  text-align: center;
  text-decoration: none;
  color: #006837;
}
header .gnavi a:hover {
  color: #8cc63f;
}
header .gnavi ul > li:last-child a {
  padding-right: 0;
}
header .subnavi {
  margin: 20px 0 12px;
}
header .subnavi ul {
  display: flex;

  justify-content: space-between;
}
header .subnavi ul > li {
  flex: 0 1 auto;
}
header .subnavi a img {
  transform: scale(1);
}
header .subnavi a:hover img {
  transform: scale(1.1);
  opacity: 1;
}

/* -----------------------------------------------
header footer menu 調整
----------------------------------------------- */
@media screen and (max-width:1064px) and (min-width:960px) {
  header .gnavi-wrap {
    font-size: 1.13vw;
  }
  header .gnavi {
    width: 100%;
  }
  header .subnavi .inner {
    padding: 0 10px;
  }
  header .subnavi {
    margin-top: 12px;
  }
}
@media screen and (min-width:960px) {
  header .logo, #menu-icon, #menu {
    display: none!important;
  }
}
@media screen and (max-width:959px) {
  footer .footer-pagetop img {
    width: 100%;
    height: auto;
  }
  footer .footer-pagetop {
    right: 3.5%;
    bottom: 2%;
    width: 10%;
    min-width: 58px;
  }
  footer .footer-wrap {
    font-size: 11px;
    height: 50px;
  }
  header .gnavi-wrap, header .subnavi {
    display: none;
  }
  header {
    height: 60px;
  }
  header .logo-ja {
    float: none;
    width: 37%;
    max-width: 132px;
    margin-top: 5px;
  }
  header .logo {
    display: block;
    width: 87%;
    max-width: 309px;
    margin: 4px 0;
  }
  header .logo img {
    width: 100%;
    height: auto;
  }
  #menu {
    position: absolute;
    z-index: 100;
    top: 59px;
    left: 0;
    right: 0;
    display: none;
    background: #fff;
  }
  #menu .menu-subnavi {
    position: relative;
    top: -7px;
  }
  #menu .menu-subnavi ul {
    width: 76%;
    max-width: 350px;
    margin: auto;
  }
  #menu .menu-subnavi ul > li {
    margin: 22px 0;
    margin: 5.86vw 0;
  }
  #menu .menu-subnavi img {
    width: 100%;
    height: auto;
  }
  #menu .menu-box ul {
    display: flex;

    justify-content: space-between;
    flex-wrap: wrap;
  }
  #menu .menu-box ul > li {
    display: flex;

    flex: 0 0 33%;
    flex: 0 0 calc((100% - 2px)/3);
  }
  #menu .menu-box a {
    font-size: 10px;
    font-size: 3.125vw;
    font-weight: 700;
    display: flex;
    width: 100%;
    height: auto;
    height: 4.7em;
    transition: background .3s ease;
    text-align: center;
    text-decoration: none;

    justify-content: center;
    align-items: center;
  }
  #menu .menu-box a:hover {
    background: #8cc63f;
  }
  #menu .menu-box a span {
    padding: 0 5px;
  }
  #menu .menu-gnavi {
    background: #3a8833;
  }
  #menu .menu-box .menu-gnavi a {
    color: #fff;
  }
  #menu .menu-box .menu-janavi a {
    color: #3a8833;
  }
  #menu .menu-box .menu-gnavi > li {
    border-right: 1px solid #8cc63f;
    border-bottom: 1px solid #8cc63f;
  }
  #menu .menu-box .menu-janavi > li {
    border-right: 1px solid #3a8833;
    border-bottom: 1px solid #3a8833;
  }
  #menu .menu-box .menu-gnavi > li:last-child,
  #menu .menu-box .menu-gnavi > li:nth-last-child(2),
  #menu .menu-box .menu-gnavi > li:nth-last-child(3) {
    border-bottom: none;
  }
  #menu .menu-box ul > li:nth-child(3n) {
    border-right: none!important;
  }
  #menu-icon {
    position: absolute;
    z-index: 100;
    cursor: pointer;
    top: 13px;
    right: 10px;
    display: block!important;
    width: 34px;
    height: 34px;
    background: #3a8833;
  }
  #menu-icon span,
  #menu-icon span::before,
  #menu-icon span::after {
    position: absolute;
    display: block;
    width: 22px;
    height: 2px;
    transition: transform .3s ease;
    background: #fff;
  }
  #menu-icon span {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  }
  #menu-icon span::before {
    content: '';
    transform: translateY( -8px ) rotate( 0deg );
  }
  #menu-icon span::after {
    content: '';
    transform: translateY( 8px ) rotate( 0deg );
  }
  .menu-open span {
    background: transparent !important;
  }
  .menu-open span::before {
    transform: rotate( 45deg ) !important;
  }
  .menu-open span::after {
    transform: rotate( -45deg ) !important;
  }
}
@media screen and (max-width:959px) and (min-width:600px) {
  #menu .menu-subnavi ul > li {
    margin-top: 35px;
    margin-bottom: 35px;
  }
  #menu .menu-box {
    width: 600px;
    margin: 0 auto 60px;
  }
  #menu .menu-box a {
    font-size: 18px;
  }
  #menu .menu-janavi {
    border-left: 1px solid #3a8833;
    border-right: 1px solid #3a8833;
  }
}


/* ----------------------------------------------------------------------------------------------
for SP
----------------------------------------------- */
@media screen and (max-width:768px) {
  .pc-only {
    display: none!important;
  }
  .sp-only {
    display: block!important;
  }
  .inner {
    padding-right: 10px;
    padding-left: 10px;
  }
}
